Integrate pmacct 1.6+ into the current branch
Closed, ResolvedPublic


Since the ULOG facility has been deprecated and removed, older pmacct versions no longer work. It needs to be updated to at least 1.6 to work again.

Since the old package ( is still used by 1.1.x, I suppose we should create a new submodule for it and keep it there, if we are to build it from source.


Difficulty level
Unknown (require assessment)
Why the issue appeared?
Will be filled on close
This request is:
Service Request
dmbaturin created this task.Sep 6 2017, 9:05 PM
syncer changed the visibility from "Subscribers" to "Public (No Login Required)".Sep 18 2017, 3:21 PM
syncer edited subscribers, added: Maintainers, Core Community; removed: dmbaturin.
syncer reassigned this task from dmbaturin to UnicronNL.Oct 20 2017, 10:16 PM
syncer added subscribers: UnicronNL, dmbaturin, syncer.

@UnicronNL can you pickup this from @dmbaturin

I added new pmacct package ( but now we also need to update vyatta-netflow package.

syncer closed this task as Resolved.Dec 22 2017, 12:25 AM